.demo {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.demo select, .demo .selectize-control {
    width: 100%;
}

.demo > *:first-child {
    margin-top: 0;
}

.demo > *:last-child {
    margin-bottom: 0;
}

.demo .value {
    margin: 0 0 10px 0;
    font-size: 12px;
}

.demo .value span {
    font-family: Monaco, "Bitstream Vera Sans Mono", "Lucida Console", Terminal, monospace;
}

@media only screen and (max-width: 320px) {

    #wrapper {
        margin: 0;
    }

    #wrapper > * {
        padding-left: 10px;
        padding-right: 10px;
    }

    .demo {
        /*padding: 20px;*/
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
}
